RubyGems Navigation menu

simple-mmap 1.1.0

Read-only wrapper for mmap

Gemfile
          gem 'simple-mmap', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install simple-mmap -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Johan Sørensen, Pieter Noordhuis

Owners:

Total downloads 6,792

For this version 1,249

Required Ruby Version: None

Links:

Versions:

  1. 1.1.4 - February 10, 2010 (7.5 KB)
  2. 1.1.3 - February 9, 2010 (7.5 KB)
  3. 1.1.2 - February 9, 2010 (7.5 KB)
  4. 1.1.1 - February 9, 2010 (7.5 KB)
  5. 1.1.0 - February 9, 2010 (8.5 KB)